MVN

org.randombits.confluence : confluence-metadata-compat

Maven & Gradle

May 14, 2015

Scaffolding Metadata Plugin - Compatibility

<dependency>
    <groupId>org.randombits.confluence</groupId>
    <artifactId>confluence-metadata-compat</artifactId>
    <version>7.4.1</version>
</dependency>
copy
pom.xml

Choose a version of org.randombits.confluence : confluence-metadata-compat to add to Maven or Gradle

  • Version Updated
  • confluence-metadata-compat-7.4.1

    May 13, 2015
  • confluence-metadata-compat-7.4.0

    Apr 29, 2015
  • confluence-metadata-compat-7.3.0

    Apr 23, 2015
  • confluence-metadata-compat-6.2.0

    Apr 23, 2015
  • confluence-metadata-compat-7.2.0

    Apr 16, 2015
  • confluence-metadata-compat-7.1.0

    Apr 08, 2015
  • confluence-metadata-compat-7.0.0

    Mar 26, 2015
  • confluence-metadata-compat-6.1.2

    Dec 22, 2014
  • confluence-metadata-compat-6.1.1

    Dec 08, 2014
  • confluence-metadata-compat-6.1.0

    Nov 28, 2014
  • confluence-metadata-compat-6.0.8

    Oct 28, 2014
  • confluence-metadata-compat-6.0.7

    Oct 23, 2014
  • confluence-metadata-compat-6.0.6

    Oct 15, 2014

How to add a dependency to Maven

Add the following org.randombits.confluence : confluence-metadata-compat maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.randombits.confluence</groupId>
    <artifactId>confluence-metadata-compat</artifactId>
    <version>7.4.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.randombits.confluence : confluence-metadata-compat gradle dependency to your build.gradle file:

implementation 'org.randombits.confluence:confluence-metadata-compat:7.4.1'

Gradle Kotlin DSL: Add the following org.randombits.confluence : confluence-metadata-compat gradle kotlin dependency to your build.gradle.kts file:

implementation("org.randombits.confluence:confluence-metadata-compat:7.4.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.randombits.confluence : confluence-metadata-compat sbt scala dependency to your build.sbt file:

libraryDependencies += "org.randombits.confluence" % "confluence-metadata-compat" % "7.4.1"